﻿body,td,th {
	font-size: 12px;
	line-height: 21px;
	color: #00468C;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 12px;
	color: #00468C;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00468C;
}
a:hover {
	text-decoration: none;
	color: #FB4900;
}
a:active {
	text-decoration: none;
}
.lan {
	font-size: 12px;
	font-weight: normal;
	color: #00468C;
	text-decoration: none;
}
.td {
	background-color: #FFFFFF;
	background-image: url(images/xinfang-zuodi.jpg);
	background-repeat: repeat-x;
}
.border {
	border: 1px solid #1E568F;
}
.bai {
	font-size: 12px;
	font-weight: normal;
	line-height: 21px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bai:link {
	color: #FFFFFF;
}
a.bai:visited {
	color: #FFFFFF;
}
a.bai:hover {
	color: #FB4900;
}
.dalan {
	font-size: 14px;
	font-weight: bold;
	color: #004398;
	line-height: 21px;
	text-decoration: none;
}
.culan {
	font-size: 12px;
	font-weight: bold;
	color: #004398;
	line-height: 21px;
	text-decoration: none;
}
a.culan:link {
	color: #004398;
}
a.culan:visited {
	color: #004398;
}
a.culan:hover {
	color: #FB4900;
}
.chenghong {
	font-size: 12px;
	font-weight: bold;
	color: #FE4701;
	text-decoration: none;
}
a.chenghong:link {
	color: #FE4701;
}
a.chenghong:visited {
	color: #FE4701;
}
a.chenghong:hover {
	color: #000000;
}
.chengse {
	font-size: 12px;
	font-weight: normal;
	color: #D25900;
	text-decoration: none;
}
.td02 {
	background-color: #FFFFFF;
	background-image: url(../images/xinfang-xiexindibian09.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
